a img {
	border: 0 none;
}

html, body, div, h1, h2, h3, h4, h5, h6, form, p, img, iframe, ul, ol,
	li, dl, dt, dd, blockquote, pre, fieldset, table, th, td, span {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	font-size: 14px;
	font-family: "Microsoft Yahei";
	 min-width: 1200px;
	overflow: auto;
}

em {
	font-style: normal
}

.clear {
	clear: both;
}

ul, li {
	list-style: none;
}

a {
	text-decoration: none;
}

h5 {
	margin-bottom: 20px;
}

form {
	position: relative;
	left: 0;
	top: 0
}

.item {
	clear: both;
	margin: 20px 0
}

.item-error {
	margin-left: 75px;
	color: #fe2617
}

.re_wrapper {
	width: 1200px;
	margin: 0 auto;
}

.article {
	padding-bottom: 1em;
	padding: 80px 0 80px 205px;
	margin: 0 auto;
	color: #3c3c3c;
}

label {
	display: inline-block;
	float: left;
	margin-right: 15px;
	text-align: right;
	width: 95px;
	font-size: 14px;
	line-height: 30px;
	vertical-align: middle
}

p.agreement {
	margin-left: 75px;
}

.agreement-label {
	display: inline;
	width: auto;
	text-align: left;
	float: none
}

.box {
	margin-left: 75px
}

.basic-input {
	width: 200px;
	height: 30px;
	font-size: 14px;
	border: 1px solid #c9c9c9;
	display:inline;
}

.special-input {
	width: 100px;
	height: 30px;
	font-size: 14px;
	border: 1px solid #c9c9c9;
	margin-right: 5px;
	display:inline;
}

.special-number {
	width: 90px;
	height: 30px;
	font-size: 14px;
	border: 1px solid #c9c9c9;
	margin-right: 5px;
	display:inline;
}

select {
	height: 30px;
	line-height: 30px;
	width: 65px;
	margin-right: 5px;
}

.item .basic-input:focus {
	border: 1px solid #a9a9a9
}

.validate-option {
	display: none;
	color: #808080
}

.validate-error, .occupied, .tips {
	display: none;
	color: #fe2617
}

p.validate-error {
	margin-left: 75px
}

.loc-item .validate-error {
	line-height: 30px
}

.article i {
	font-style: normal;
	color: #F00;
	margin: 0 3px;
}

.loc {
	font-size: 12px;
	line-height: 30px
}

.tips, #location, .agreement-label {
	font-size: 12px;
	color: #808080
}

.verify-input {
	width: 120px;
	margin-left: 10px;
	padding: 5px;
	height: 18px;
	font-size: 14px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c9c9c9
}

.get-code-btn {
	cursor: pointer;
	background: #fff;
	border: 1px solid #c9c9c9;
	font-size: 13px;
	padding: 6px 15px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	vertical-align: middle;
}

.add-input {
	width: 300px;
	padding: 5px;
	height: 18px;
	font-size: 14px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #c9c9c9
}

.arrows {
	width: 60px;
	border: none;
	float: left;
	font-size: 50px;
	margin-top: 40px;
}

.flow ul {
	height: 60px;
	border-bottom: 2px solid #e6e6e6;
	margin-top: 15px;
	padding-left: 90px;
	font-size: 15px;
	color: #999999;
}

.flow .current i {
	background: #0a9ded;
	color: #FFF;
}

.flow .current {
	border-bottom: 3px solid #0a9ded;
	color: #000;
}

.flow ul li i {
	width: 23px;
	height: 23px;
	line-height: 23px;
	text-align: center;
	color: #FFF;
	font-weight: 600;
	font-style: normal;
	display: block;
	border-radius: 100%;
	background: #cccccc;
	float: left;
	margin-top: 18px;
}

.flow ul li b {
	float: left;
	margin-left: 10px;
}

.flow .flow_info {
	height: 60px;
	float: left;
	text-align: left;
	line-height: 62px;
	padding: 0 40px;
}

.btn-succe-re {
	width: 180px;
	height: 35px;
	background: #0a9ded;
	border: none;
	line-height: 35px;
	text-align: center;
	color: #FFF;
	font-family: "Microsoft Yahei";
	cursor: pointer;
	font-weight: bold;
	display: block;
	margin-left: 110px;
	color: #FFF;
}

.verification {
	width: 92px;
	margin-right: 5px;
}

.enterprise {
	width: 100px;
}

.company_infor .infor_box {
	float: left;
	margin: 0 15px 25px 0;
}

.wechat {
	width: 260px;
	float: left;
	margin-right: 20px;
}

.succeed_txt {
	width: 360px;
	float: left;
	margin-top: 50px;
}

.succeed_txt h2 {
	margin-bottom: 10px;
}

.succeed {
	margin-left: 175px;
}

.succeed_txt a {
	margin: 15px 0;
	height: 20px;
	display: block;
	color: #0492df;
}

.yz_nav_02 {
	height: 50px;
	background: #ffffff;
	border-bottom: 1px solid #e3e3e3;
}

.yz_nav_mid {
	width: 1200px;
	margin: 0 auto;
}

.yz_logo_2 a {
	display: block;
	width: 175px;
	height: 50px;
	float: left;
	/*background: url(../images/logo_02.png) no-repeat;*/
	cursor: pointer;
}

.yz_logo_2 h3 {
    margin: 0px 0 0 12px;
    line-height: 26px;
    padding: 12px;
    color: #000000;
    font-size: 24px;
    font-weight: 500;
    float: none;
    text-align: center;
}    



.yz_logo_2 h5 {
	margin: 12px 0 0 12px;
	line-height:26px;
	color: #000000;
	float: left;
	font-size: 18px;
	font-weight: 500;
}

.yz_nav_mid span a {
	float: right;
	color: #666;
	line-height: 50px;
}

.pass-button-timer, .mod-btn2 {
	height: 29px;
	overflow:visible;
	padding: 0 10px;
	color: #333;
	cursor: pointer;
	line-height: 29px;
	text-align: center;
	background: #f2f2f2;
	border: 1px solid #c8c8c8;
	display:inline-block;
}

/*yzw   */
.form-group label{
	width:150px;
  	font-weight: 200;
}
.yzr_se_all {display:none;}
.yzr_selt{line-height:30px; margin-bottom:10px;padding-top:20px; border-top:1px solid #e5e5e5; }
.yzr_selt h6{ display:inline; margin:0 5px; }
.yzr_selt  img{ vertical-align:middle; display:inline-block;}
.yzr_detl{ color:#2064ff; cursor:pointer;}
.xd_yzr_sel{ display:block; margin:20px 0;}
.xd_yzr_sel .infor_box{ display:block; float:left; margin-right:10px;}

.xd_yzrlogo{ display:inline; cursor:pointer;}
.xd_yzr_sel em{ font-style:normal; color:#9c9c9c;}

.menology_l{ position:relative;}
.menology_ril{ width:22px; height:17px; display:block;background: url(../images/menology.png) no-repeat; position:absolute; left:335px; top:8px;}

/*foot*/
.main-footer{
	margin-left:0px;
	text-align: center;
}

.main-footer {
  background: #fff;
  padding: 15px;
  color: #444;
  border-top: 1px solid #d2d6de;
}

.main-footer a {
    color: #3c8dbc;
}



.reg-agreement a{
	color: #fe5918;
}
.btn-code{
	border: none;
	width: 180px;
	height: 50px;
	background-color: #ffd6c7;
	color: #fe5918;
	margin: 10px 0px;
	border: none;
	display: inline-block;
	position: absolute;
	right: 0;
	text-align: center;
	line-height: 50px;
	cursor: pointer;
}


.btn-code[disabled] {
	background-color: #ccc;
	color: #fff;
	cursor: not-allowed;
}
.product-ckx{
	display: inline-block;
	color: #fe5918;
	line-height: 20px;
	margin-right: 20px;
}
.product-ckx-list{
	color: #fe5918;
}
.product-ckx-list a {
	color: #fe5918;
}
.icheckbox_square-red, .iradio_square-red{
	margin: 2px;
}
.icheckbox_square-red.disabled{
	cursor: not-allowed;
}
.hwd-reg-qrcde-wrap{
	position: absolute;
	bottom: -120px;
	right: 0px;
	width: 200px;
	opacity: 0;
	height: 220px;
	background-color: #fff;
	transition: opacity 0.5s linear;
	-moz-transition: opacity 0.5s linear;
	-webkit-transition: opacity 0.5s linear;
	-o-transition: opacity 0.5s linear;

}
.reg-qrcde-header{
	text-align: center;
	font-weight: bold;
	/* height: 10px; */
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	width: 100%;
}
.reg-qrcde-body{
	position: absolute;
	bottom: 0;
	left: 10px;
	width: 100%;
}
.reg-qrcde-body img{
	width: 100%;
	max-width: 180px;
}